Indy
{
//  AI Vehicle Filter = Indy
  TestDayDay = Wednesday
  TestDayStart = 6:30
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 200
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 12

  TrackName = Indy 500
  GrandPrixName = Indianapolis 500
  EventName = Indianapolis 500
  VenueName = Indianapolis 500
  Location = Indianapolis, IN
  Length = 2.500 m./4.023 km.
  Track Record = Casey Mears, 48.311

  SettingsFolder = Indy
  SettingsCopy = Indy.svm
  SettingsAI = Indy.svm
  Qualify Laptime = 98.121
  Race Laptime = 89.856

  RoadDryGrip = 1.02
  AIDryGrip = 1.02
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0

// Locality

  Region = North
  Average rain = 0.1
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105)
  SunriseFogColour = (50,55,80)
  SunriseFogIn = 0.0
  SunriseFogOut = 4250.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = 0.0
  RainSunriseFogOut = 650.0

  DayAmbientColour = (220,205,195)
  DayDirectionalColour = (255,245,240)
  DayFogColour = (155,160,165)
  DayFogIn = 500.0
  DayFogOut = 8000.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,82,81)
  RainDayFogIn = -50.0
  RainDayFogOut = 950.0

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (120,90,55)
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 3800.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 600.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 120.0
  NightFogOut = 3600.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 650.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 706.18
  HorizonMaxHeight = 133
  HorizonMinHeight = 67


  Max Vehicles = 43 
  
  Qualifying
  {
//FIA TC 1976
	Wolfgang Schachinger =			// BMW CSL
	Pekka Nystrm =				// 1972 Chevrolet Corvette
	Dieter Tgel =				// BMW CSL
	Dr Helmut Stein =				// Ford Escort RS2000
	Dr Armin Zumtobel =			// Porsche 906
	Henrik Lindberg =				// Detomaso Pantera
	Peter Muecke =				// Ford Capri RS3100 Widebody
	Jorge Ferreira =				// Ford Escort RS2000
	Artur Haas =				// 1974 Chevrolet Corvette
	Carlos Santos =				// Porsche 911
	Claus Damgaard =				// Detomaso Pantera
	Antonio Nogueira =			// Ford Escort RS2000
	Claus Bjerglund =				// Detomaso Pantera
	Ingo Zeitz =				// Porsche 911
	Thomas Verhoeven =			// Porsche 911
	Ferdinand Schreckensteiner =		// Porsche 914/6
	Douglas Titford =				// Ford Capri RS2600
	Fritz Kozka	=				// Porsche 911
	Andris Nolendorfs =			// Porsche 911
//FIA GTC 1965
	Wolfgang Schachinger =			// Corvette Stingray
	Bill Shepherd =				// AC Shelby Cobra
	Bo Warmenius =				// Lotus Elan
	Henrik Lindberg =				// Lotus Elan
	Ian Cox =					// Austin Healey
	Bernard Peruch =				// AC Shelby Cobra 
	Hans-Jurgen Malsbenden =		// Corvette Stingray
	Jamie Boot =				// TVR Griffith 400
	Harry Wyndham =				// Jaguar E-Type
	Peter Kroeber =				// Lotus Elan
	Udo Vohenrich =				// Lotus Elite
	Michael Menden =				// Corvette Stingray
	Gunther Alth =				// Jaguar E-Type
	Andre Bailly =				// Jaguar E-Type
	Chris Chiles =				// Austin Healey
	Pat van Broeck =				// TVR Griffith 400
	Leo Voyazides =				// Ford GT40
	Andreas Mayer =				// AC Shelby Cobra
	Michael Lombard =				// Renault Alpine A110
	Theo van Bree =				// Renault Alpine A110
	Jose Albuquerque =			// Ferrari 275GTB
	Ronny Bredhauer =				// Corvette Stingray
	Christian Graf von Wedel =		// Austin Healey
	Claus Damgaard =				// Lotus Elan
	Per Wistoft =				// Lotus Elan
	Ad Verkuijlen =				// Shelby GT350
	Wulf Goetze =				// Austin Healey
	Rene Weidig =				// Corvette Stingray
	Wolfram Seehaus =			// Corvette Stingray
	Franois Guy =				// Lotus Elan
	Hans Kleissl =				// Mercedes 300SL
	Roddie Feilden =			// Corvette Stingray
	Ludovic Caron =				// Shelby Daytona Coupe
	John Vandevenne =			// TVR Griffith 400
	Lawrence Bailey =			// TVR Griffith 400
	Michael Khn =				// Mercedes 300SL
	Hans Jorgen Krag =			// Shelby GT350
	Richard Bateman =			// Lotus Elan
	Dr Thomas Kargus =			// Lotus Elan
	Reimer Sthrmann =			// Lotus Elite
	Rolf Nilsson =				// Lotus Elan
	Veit Avemarg =				// Lotus Elan
//FIA TC-1965
	Bo Warmenius =				// Lotus Cortina
	Dieter Karl Anton =			// Alfa Romeo GTA
	Nigel Vaulkhard =			// Ford Mustang
	Max Rostron =				// Ford Mustang
	Mikael Gustavsson =			// Lotus Cortina
	Peter Govaerts =			// Lotus Cortina
	Kerry Michael =				// Lotus Cortina
	Matthias Oertz =			// Alfa Romeo GTA
	Jim Chapman =				// Ford Mustang
	Simon Tate =				// Alfa Romeo GTA
	Bill Shepherd =				// Ford Falcon Sprint
	Frans de Vos =				// Lotus Cortina
	Fritz Vogel =				// Ford Mustang
	Reinhold Grpper =			// Ford Mustang
	Richard Styles =			// Ford Mustang
	Don Salvage =				// Jaguar MKII
	Cees van Hauer =			// Alfa Romeo GTA
	Richard Oldworth =			// Ford Mustang
	Alexander Furiani =			// Alfa Romeo GTA
	Richard Bateman =			// Lotus Cortina
	Gary Townsend =				// Lotus Cortina
	Graham Churchhill =			// Mini CooperS
	Dr Manfred Sontheimer =			// Jaguar MKII
	Erwin Derichs =				// Ford Mustang
	Andy Bacon =				// Ford Falcon Sprint
	Allen Tice =				// Mini CooperS
	Pantelis Christoforou =			// Lotus Cortina
	Niklas Johansson =			// Mini CooperS
	Basil Ball =				// Lotus Cortina
	Ulf von Hauswolf =			// Mini CooperS
	Manuel Ferrao =				// Mini CooperS
	Roland d'Abel de Libran =		// Lotus Cortina
	Bengt Bengtzon =			// Mini CooperS
	Graziano Tessaro =			// Abarth 1000TC
  }
  RaceEvents
  {
  }

  Weather
  {
    Practice1
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 13
      TrackTemp = 20
    }
    Practice2
    {
      Conditions = Sunny
      TrackWetness = Dry
      AmbientTemp = 15
      TrackTemp = 22
    }
    Qualify1
    {
      Conditions = Sunny
      TrackWetness = Dry
      AmbientTemp = 11
      TrackTemp = 19
    }
    Qualify2
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 12
      TrackTemp = 20
      Minute = 10
    }
    Warmup
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 16
      TrackTemp = 22
    }
    Race
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 18
      TrackTemp = 25
      Minute = 25
      {
        Conditions = Sunny
        TrackWetness = Dry
      }
  }
  PitStopStrategies
  {
  }
}






